Archived

This topic is now archived and is closed to further replies.

Jannier

Need install / Update clarification for FS9 v1.20

Recommended Posts

HiI did look at the install info but did not see what I was looking for.I would like to know the install / update procedure. (look at numbering order)I have my Original 747 installers1.PMDG747_400_V1R1.exeand 747F installer3.PMDG747_400F.exeI can not install the 747F unless I install2.PMDG747_400_Update_to_V1-1.exe first.The 747F installer refuse to install unless I first install the universal update.Then I installed the new v1.20 update 4.PMDG747_400_1.20_Update_Setup.exe1st question, do I need to install the sound update?PMDG747_Sound_Update_FS9.exeif yes when?2nd question, I also own the 747X, do I need to install the unifier update?PMDG747_400_V1R12_FSXFS9_Unifier.exeif yes when?Thanks for help and info,RegardsJannie

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

Jannie,For FS9 the only things you should need to install are:1. PMDG747_400_V1R1.exe2. PMDG747_400_1.20_Update_Setup.exeThere was a problem with the first installer not recognizing version 00030 but should be rectified if you download the installer again from PMDG. This installer will give you everything up to FSX standard and the sound update to boot.Hope it helps,

Share this post


Link to post

Hi MatsThanks for the reply.But now here is my problem.I can not install the 747F unless I install the universal update 1st.So I have to install in this order.1. PMDG747_400_V1R1.exe (VERSION v1.R01)2. PMDG747_400_Update_to_V1-1.exe (VERSION v1.1R0)3. PMDG747_400F.exe (VERSION v1.R01)4. PMDG747_400_1.20_Update_Setup.exe (VERSION v1.20.0000)RegardsJannie

Share this post


Link to post

Hi MatsConfirm that version 1.20 installer for FS9 was also updated, I read about the installer 2.1 for FSX was updated in other post?RegardsJannie

Share this post


Link to post